#about-section {
    position: relative;
    z-index: 3;
    padding: 0px 0px;
}

#about-section .page-header {
    position: relative;
    display: inline-block;
}

#about-section .page-header:before {
    content: '';
    position: absolute;
    width: 33.33%;
    height: 5px;
    background: #ff6d2e;
    top: -20px;
    left: 0px;
}

#about-section h3 {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 0px;
    text-transform: uppercase;
}

#about-section h2 {

    font-size: 45px;
    line-height: 54px;
    font-weight: 600;
}

#about-section .slick-slider img{
    position: relative;
    width: 100%;
    height: 400px;
    object-fit: cover;
}

.slick-img img{
    position: relative;
    width: 100%;
    height: 550px;
    object-fit: cover;
}


.box-about-img {
    display: inline-block;
    position: relative;
}


.box-about-img .box-about-img-text {
    background: #bc382b;
    color: #ffffff;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 250px;
    /* bottom: 0px; */
    line-height: 32px;
    font-size: 14px;
    padding: 30px;
    padding-top: 45px;
    border-radius: 5px;
    text-transform: uppercase;
    text-align: center;
}


.box-about-img .box-about-img-text span {
    font-size: 44px;
    font-weight: 500;
}

@media (min-width: 992px) {
    #about-section {
        padding: 100px 0px;
        padding-top: 0px;
    }

    .box-about-img {
        display: inline-block;
        position: relative;
    }

    
    .box-about-img .box-about-img-text {
        background: #bc382b;
        color: #ffffff;
        display: inline-block;
        position: absolute;
        left: -675px;
        top: 550px;
        width: 250px;
        z-index: 1;
        line-height: 32px;
        font-size: 18px;
        padding: 30px;
        padding-top: 45px;
        border-radius: 5px;
        text-transform: uppercase;
        text-align: center;
    }
    
    .box-about-img .box-about-img-text span {
        font-size: 57px;
        font-weight: 500;
    }
    
    .col-about {
        position: relative;
    }

    .col-about img{
     border-radius: 5px;
 }

 .col-about::before {
    content: '';
    width: 300px;
    height: 370px;
    background: #bc382b;
    position: absolute;
    right: -0px;
    border-radius: 5px;
    top: 80px;
    z-index: -1;
}


}